# Generated by Django 2.0.5 on 2019-10-10 06:10

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0019_auto_20191009_0636'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='servicecatalog',
            name='service_technology_type',
        )
    ]
